<!DOCTYPE html>
<html>
<head>
	<title>LoginPage</title>
		<link rel="stylesheet" type="text/css" href="../styles/LoginPage.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
	
	<div class="loginbox">
		<a onclick="window.location.href='index.php'" target=_self >
			<img src="../images/avatar2.png"  class="avatar">
		</a>
	
			<h1>Sign in here</h1>
			<center>
			<form action="../phps/LoginPage.php" method="POST" > <!--onsubmit="validare();"-->
				
				<input type="text" name="login_user" placeholder="Enter Username" required>
				<input type="password" name="login_pass" placeholder="Enter Password" required>
				<input type="submit" name="submit" value="Login">
				<input type="reset" value="Cancel">
				<a href="#">Forget your password ? </a><br>
				<a href="CreateAccountPage.html">Don't have an account ? </a>
			</form>
			</center>
	</div>

</body>
</html>
